footer {
	padding: 4.0rem 0;
	background: var(--surface);
}

footer .container {
	display: flex;
	gap: 4.0rem;
	flex-direction: column;
}

footer .site-branding {
	display: flex;
	gap: 1.6rem;
	flex-direction: column;
	align-items: center;
	justify-content: start;
}

footer .site-branding img {
	width: 8.0rem;
	height: 8.0rem;
}

footer .site-branding svg {
	width: auto;
	height: 3.2rem;
}

/**/
.footer-links.list-inline {
	margin: 0;
	padding: 0;
	text-align: center;
}

.footer-links.list-inline li {
	margin: 0.8rem;
}

/**/
.email-support {
	text-align: center;
}

/**/
.copyright-container {
	display: flex;
	gap: 1.6rem;
	flex-direction: column;
	text-align: center;
}

.copyright-container .icon-heart {
	display: inline-block;
	width: 2.4rem;
	height: 2.4rem;
	vertical-align: middle;
	background: url(../images/icon_heart.png) 0 0 no-repeat;
}

@media (min-width: 1023px) {
	footer .site-branding {
		flex-direction: row;
		align-items: left;
	}

	footer .site-branding img {
		width: 4.0rem;
		height: 4.0rem;
	}

	.copyright-container {
		flex-direction: row;
		align-items: center;
		justify-content: center;
	}


}